@charset "UTF-8";

/*** Reset ***/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, input, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset { margin: 0; padding: 0; }
img, fieldset { border: 0; }
a img { border:0; }

/*** Base ***/
html {
	background:#ffe88c url(../images/bg.png);
}
body {
	font-size:14px;
	font-family:Arial,Helvetica,sans-serif;
	line-height:1.2;
	color:#333333;
	text-align:center;
}
p {
	margin:0 0 10px;
	font-size: 10px;
}
.style4 {	font-size: 12px;	

}
.style1 {	color: #FF0000;
	font-weight: bold;
}

/*** Layout @author: R.B. Fonbuena - 29 April 2010 ***/
#wrapper {
	margin:0 auto;
	text-align:left;
	width:980px;
}

/*** Header ***/
#header {
	height:100px;
	background:url('../images/tags.png') no-repeat 780px 5px;
}
#header h1 {
	padding-top:20px;
}

/*** Container ***/
#container {
	padding-top:320px;
	background:url(../images/contentbg.jpg) no-repeat center 0;
}

/* Content */
#content {
	background:url(../images/contentbg-mid.png) repeat-y center 20px;
}

.maincopy {
	width:480px;
	padding-top:10px;
	padding-left:30px;
	text-align: justify;
}
.maincopy h3 {
	margin-bottom:10px;
	font-size:26px;
	line-height:1.1;
	text-align: center;
}
.maincopy p {
	font-size:18px;
}

.testimonial {
	margin-top:20px;
	padding-top:10px;
	background:url(../images/quotebg-top.png) no-repeat;
}
.testimonial div {
	padding:0 20px 15px;
	font-style:italic;
	background:#f7dfff url(../images/quotebg-bot.png) no-repeat 0 bottom;
}
.testimonial cite {	
	font-weight:bold;
}

/** SIGNUP FORM **/
#signup-box {
	margin-right:30px;
	padding-bottom:20px;
	float:right;
	display:inline;
	width:420px;
	background:url(../images/formbg-bot.png) no-repeat center bottom;
}
#signup-box a { color:#669933; text-decoration:none; }
#signup-box a:hover { text-decoration:underline; }
#signup-box form {}
#signup-box label {
	display:block;
	padding-bottom:2px;
	font-size:15px;
	text-align:left;
}
#signup-box input.text,
#signup-box select {
	font-size:16px;
	border:none;
	padding:2px;
	width:168px;
	height:30px;
	background:url(../images/inputbg.png) repeat-x;
}
#signup-box input.text { height:26px; }
#signup-box .email input { width:358px; }
#signup-box option { background:#ffffff; }


/*** Footer ***/
#footer {
	clear:both;
	margin:0 auto 20px;
	padding:40px 0;
	color:#490066;
	background:url('../images/footerbg.png') no-repeat center top;
}
#footer p {
	margin:0 0 5px;
	font-size:14px;
	text-align:center;
}

.af-form-wrapper { background:url(../images/formbg.png) repeat-y; text-align:center; }
.af-form { margin:0 auto; width:360px; }
.af-element { float:left; margin-right:20px; width:170px; }
.email, .two-col { clear:both; margin-bottom:10px; }
.buttonContainer { clear:both; width:360px; padding-top:5px; text-align:center; }

/*** Classes ***/
.clear, .af-clear { clear:both; display:block; width:0; height:0; overflow:hidden; }
.alignleft 	{ float:left; margin:0; }
.alignright	{ float:right; margin:0; }
